%define LANG fr

Summary:	French man (manual) pages from the Linux Documentation Project.
Name:		man-pages-%LANG
Version:	0.9.7
Release:	13mdk
License:	GPL
Group:	System/Internationalization
URL: 	http://perso.club-internet.fr/ccb/
Source:	ftp://ftp.lip6.fr/pub/linux/french/docs/man-fr-%version.tar.bz2 
Source2: man-pages-%LANG-goodies.tar.bz2
Source3: http://www.delafond.org/traducmanfr/mansupfr.tar.bz2
Patch0:	ftp://ftp.mandrakesoft.com/pub/tv/man-fr/%name-0.9.4-tvtree1.diff.bz2
Patch6: man-pages-fr-0.9.5-man_config-fix.patch.bz2
Patch7:	man-pages-fr-0.9.7-typos.diff.bz2
Icon:		books-%LANG.xpm
Buildroot: %_tmppath/%name-root
BuildRequires: man => 1.5j-8mdk
Requires: locales-%LANG, man => 1.5j-8mdk
Prereq: sed grep man
Autoreqprov: false
BuildArchitectures: noarch
Obsoletes: man-%LANG, manpages-%LANG
Provides: man-%LANG, manpages-%LANG

%description
A large collection of man pages (reference material) from the Linux 
Documentation Project (LDP), translated to French.  The man pages are
organized into the following sections:

        Section 1:  User commands (intro only)
        Section 2:  System calls
        Section 3:  Libc calls
        Section 4:  Devices (e.g., hd, sd)
        Section 5:  File formats and protocols (e.g., wtmp, /etc/passwd,
                nfs)
        Section 5:  Games (intro only)
        Section 7:  Conventions, macro packages, etc. (e.g., nroff, ascii)
        Section 8:  System administration (intro only)
        Section 9:  Kernel routines

%define _mandir2 /usr/X11R6/man

%prep
%setup -n man-fr -a3
%patch0 -p1
%patch6 -p0
%patch7 -p0

%build
rm -f man2/core.21??
for dis in pagesdeman/debian pagesdeman/mandrake; do
	rmdir $dis/* || :
	for sec in 1 2 3 4 5 7 8 9; do
		[[ -d $dis/man$sec/ ]] && mv $dis/man$sec/* pagesdeman/%_mandir/%LANG/man$sec/
	done
done
mkdir man{6,9}
for i in man{1,2,3,4,5,6,7,8,9}; do mv pagesdeman%_mandir/%LANG/$i/* $i||true;done

%install
ln -sf iso_8859-1.7 man7/latin1.7; ln -sf iso_8859-1.7 man7iso_8859_7.7
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/{%_mandir2,%_mandir}/%LANG/man{1,2,3,4,5,6,7}

# install X man pages :
for i in man{1,3,4,5,6}; do cp -a pagesdeman%_mandir2/%LANG/$i/*  $RPM_BUILD_ROOT/%_mandir2/%LANG/$i;done

mkdir -p $RPM_BUILD_ROOT/var/catman/%LANG/cat{1,2,3,4,5,6,7,8,9,n}

for i in 1 2 3 4 5 6 7 8 9 ; do
	cp -adpvrf man$i $RPM_BUILD_ROOT/%_mandir/%LANG/||:
done

#
# remove doble files
#
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man8/urpmi.8*
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man1/xawtv.1*
# these come from initscripts
rm $RPM_BUILD_ROOT/%_mandir/%LANG/{man8/usernetctl.8*,man1/{consoletype,doexec,netreport,usleep}.1*}
# this come from setup
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man8/update-passwd.8*
# these are provided by cups now
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man*/{cups,{backend,filter}.1,lp,classes,mime.{conv,type}s,printers.conf,{accept,enable,reject}.8}*
# these are provided by dpkg
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man{1/{dpkg-deb,dpkg-name,dpkg-source},5/deb-control,8/{cleanup-info,dpkg{,-{divert,query,scanpackages,scansources,split,statoverride}},install-info,start-stop-daemon,update-alternatives}}.*

tar jxf %SOURCE2 -C $RPM_BUILD_ROOT/usr/share
LANG=%LANG DESTDIR=$RPM_BUILD_ROOT %_sbindir/makewhatis $RPM_BUILD_ROOT/%_mandir/%LANG

mkdir -p $RPM_BUILD_ROOT/etc/cron.weekly
cat > $RPM_BUILD_ROOT/etc/cron.weekly/makewhatis-%LANG.cron << EOF
#!/bin/bash
LANG=%LANG %_sbindir/makewhatis %_mandir/%LANG
exit 0
EOF
chmod a+x $RPM_BUILD_ROOT/etc/cron.weekly/makewhatis-%LANG.cron

mkdir -p  $RPM_BUILD_ROOT/var/cache/man/%LANG


%postun
# 0 means deleting the package
if [ "$1" = "0" ]; then
   ## Force removing of /var/catman/%LANG, if there isn't any man page
   ## directory /%_mandir/%LANG
   if [ ! -d %_mandir/%LANG ] ; then
       rm -rf /var/catman/%LANG
   fi
fi

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(0644,root,man,755)
%doc LISEZ_MOI changements
%dir %_mandir/%LANG
%dir /var/cache/man/%LANG
%verify(not md5 mtime size) /var/cache/man/%LANG/whatis
%_mandir/%LANG/man*
%dir %_mandir2/%LANG
%_mandir2/%LANG/man*
%attr(755,root,man)/var/catman/%LANG
%config(noreplace) %attr(755,root,root)/etc/cron.weekly/makewhatis-%LANG.cron

%changelog
* Wed Mar 05 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-13mdk
- add: ddd.1, xfig.1, vi.1 (link on vim.1)
- remove dpkg-divert.8 (which did not conflict with dpkg because of the exact
  same size/date/... but better remove it from there)
- fix typos in perldebguts.1, perldebtut.1, perldebug.1, perlpod.1, perlstyle.1

* Mon Mar 03 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-12mdk
- add perl* man pages

* Mon Mar 03 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-11mdk
- fix conflict with dpkg

* Thu Feb 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-10mdk
- new:
  o apt-build.1, debclean.1, defoma-hints.1, defoma-id.1, defoma-reconfigure.1,
	defoma.1, dpkg-deb.1, dpkg-name.1, dpkg-source.1, enemies-of-carlotta.1,
	euro-test.1, fakeroot.1, newbiedoc.1, nisdomainname.1, nodename.1, perl.1,
	perlapio.1, perlbook.1, perlboot.1, perlbot.1, perldata.1,
	update-gtk-immodules.1, update-pango-modules.1, update-pangox-aliases.1,
	ypdomainname.1
  o Debconf::Client::ConfModule.3, confmodule.3
  o adduser.conf.5, deb-control.5, debconf.conf.5, locale.alias.5, locale.gen.5
  o debconf.7
  o base-config.8, cleanup-info.8, dpkg-divert.8, dpkg-query.8,
	dpkg-scanpackages.8, dpkg-scansources.8, dpkg-split.8, dpkg-statoverride.8,
	dpkg.8, ifconfig.8, install-info.8, netstat.8, plipconfig.8, pppconfig.8,
	rarp.8, route.8, savelog.8, slattach.8, start-stop-daemon.8, synaptic.8,
	update-alternatives.8, update-modules.8
- update:
  o apt-show-source.1, debconf-communicate.1, debconf-copydb.1,
	debconf-getlang.1, debconf-loadtemplate.1, debconf-mergetemplate.1,
	debconf-show.1, debconf.1, debsums.1, tcsh.1
  o deb.5
  o apt-proxy.8, dpkg-preconfigure.8, dpkg-reconfigure.8, modconf.8

* Sat Feb 15 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-9mdk
- new:
  o db2dvi.1, db2html.1, db2pdf.1, db2ps.1, db2rtf.1, docbook2dvi.1,
	docbook2html.1, docbook2man-spec.pl.1, docbook2man.1, docbook2pdf.1,
	docbook2ps.1, docbook2rtf.1, docbook2tex.1, docbook2texi-spec.pl.1,
	docbook2texi.1, frontend-spec.7, jw.1, sgmldiff.1, 
  o backend-spec.7
  o apt-proxy.8

-update:
  o pppoe-wrapper.1, tkpppoe.1, 
  o pppoe.conf.5
  o adsl-connect.8, adsl-setup.8, adsl-start.8, adsl-status.8, adsl-stop.8,
    pppoe-relay.8, pppoe-server.8, pppoe-sniff.8, pppoe.8, 

* Thu Feb 13 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-8mdk
- update: make.1, wine.conf.5

* Thu Feb 13 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-7mdk
- update: less.1, lesskey.1, passmass.1
- new:
  o pppoe-wrapper.1, tkpppoe.1, xdvi.1b
  o pppoe.conf.5
  o adsl-connect.8, adsl-setup.8, adsl-start.8, adsl-status.8, adsl-stop.8,
	mountd.8, pppoe-relay.8, pppoe-server.8, pppoe-sniff.8, pppoe.8,
	rpc.mountd.8

* Tue Jan 28 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-6mdk
- new: wmsetbg.1x
- update: antiword.1
- typo fix, add accents in drake.6

* Mon Jan 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-5mdk
- update: ar.1, bc.1, ftp.1, mc.1, mcedit.1
- new: ypcat.1, ypmatch.1, XExposeEvent.3x, XMapEvent.3x, XMappingEvent.3x,
  XUnmapEvent.3x
- typo fix in v4l

* Tue Jan 21 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-4mdk
- new: xsltproc.1, wine.conf.5
- update: gcc.1

* Mon Jan 13 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-3mdk
- add : alsaplayer.1

* Thu Jan 09 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-2mdk
- update : gawk.1, xargs.1 
- new : gedit.1, ssl-passwd.1


* Wed Jan 08 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-1mdk
- new release
- remove patch 5 and source 10 (merged upstream)
- rediff patch 7

* Tue Jan 07 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-33mdk
- update:
  o alien.1, bzip2.1, nm.1, strip.1, yacc.1, zforce.1, zgrep.1, zmore.1, znew.1
  o badblocks.8, ping.8


* Tue Jan 07 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-32mdk
- add anjuta.1, anjuta_launcher.1, esd-config.1, esd.1, esdcat.1, esdctl.1,
  esddsp.1, esdfilt.1, esdloop.1, esdmon.1, esdplay.1, esdrec.1, esdsample.1

* Thu Jan 02 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-31mdk
- add sftp-server

* Fri Dec 20 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-30mdk
- update : ranlib
- sfdisk was already supplied by LDP man pages
- new : pkcs7.1, pkcs8.1, sshd_config.5, ssl-password.1

* Thu Dec 19 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-29mdk
- fix xawtv conflict

* Mon Dec 16 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-28mdk
- add : apt-proxy.8, modconf.8
- update: cpp.1, gcc.1

* Mon Dec 09 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-27mdk
- add : abiword.1, fig2dev.1x, jpeginfo.1, pnm2ppa.1, portmap.8, sshd.8

* Wed Nov 27 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-26mdk
- remove conflicting man pages (cups)

* Thu Nov 21 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-25mdk
- new : cdparanoia.1, strip.1, drake.6
- update : as.1

* Thu Nov 14 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-24mdk
- remove core dumps that wrongly got include in latest official man-fr release
- new :
  o 9wm.1, ssh_config.5, cvs2html.1, postconf.1, scanssh.1, wine.1, x11-ssh-askpass
  o glxinfo.1x
  o mkreiserfs.8, ssh-keysign.8
- update : gendiff.1, scp.1

* Thu Nov 07 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-23mdk
- add: eukleides.1, postfix.1, asclock.1x

* Tue Nov 05 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-22mdk
- add : 
  o fluxbox.1, scp.1
  o pam.conf.5
  o pam.8, pam.conf.8, pam.d.8
  o glActiveTextureARB.3x, glAlphaFunc.3x, glBegin.3x, glBlendColor.3x,
	glClear.3x, glClearColor.3x, glClearDepth.3x, glClearStencil.3x,
	glColor.3x, glColor3b.3x, glColor3bv.3x, glColor3d.3x, glColor3dv.3x,
	glColor3f.3x, glColor3fv.3x, glColor3i.3x, glColor3iv.3x, glColor3s.3x,
	glColor3sv.3x, glColor3ub.3x, glColor3ubv.3x, glColor3ui.3x,
	glColor3uiv.3x, glColor3us.3x, glColor3usv.3x, glColor4b.3x, glColor4bv.3x,
	glColor4d.3x, glColor4dv.3x, glColor4f.3x, glColor4fv.3x, glColor4i.3x,
	glColor4iv.3x, glColor4s.3x, glColor4sv.3x, glColor4ub.3x, glColor4ubv.3x,
	glColor4ui.3x, glColor4uiv.3x, glColor4us.3x, glColor4usv.3x,
	glColorMask.3x, glDepthMask.3x, glEnableClientState.3x, glFinish.3x,
	glFlush.3x, glIndex.3x, glIslist.3x, glLoadIdentity.3x, glPopMatrix.3x,
	glPushClientAttrib.3x, glPushMatrix.3x, glResetHistogram.3x,
	glStencilMask.3x, glTranslate.3x, glTranslated.3x, glTranslatef.3x,
	glXDestroyContext.3x, glXDestroyGLXPixmap.3x, glXGetCurrentContext.3x,
	glXGetCurrentDisplay.3x, glXGetCurrentDrawable.3x,
	gluDeleteNurbsRenderer.3x, gluDeleteQuadric.3x, gluDeleteTess.3x,
	gluNewNurbsRenderer.3x, gluNewQuadric.3x, gluNewTess.3x,
	gluNurbsCallbackDataEXT.3x

* Wed Oct 30 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-21mdk
- add rtf2LaTeX.1

* Mon Oct 28 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-20mdk
- add : madvise.2
- review : gettext.1

* Mon Oct 28 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-20mdk
- add : cpio.1 and ssh.1

* Sat Oct 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-19mdk
- update: a2ps.1, axps.1, cdrecord.1, vfree.9
- new : patchk.1, ssh-keygen.1, tzselect.1

* Thu Oct 24 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-18mdk
- add :
  o pvf.1, gendiff.1, tiffsplit.1, transfig.1x
  o apm.4x, cirrux.4x, cyrix.4x, dynapro.4x, fbdevhw.4x, elographics.4x,
    microtouch.4x, mutouch.4x, tdfx.4x, tseng.4x, 
- typo fixes : vesa.4x
- translate spurious english paragraph : init_bh.9

* Wed Oct 23 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-17mdk
- add drakfont.1
- man9 get merged in non ldp upstream project
- all man9 pages have been reviewed

* Tue Oct 22 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-16mdk
- add :
  o sftp.1
  o mmap2.2 syscall.2
  o a64l.3 assert_perror.3 dirfd.3 ecvt_r.3 gamma.3 gammaf.3 gammal.3
    getumask.3 l64a.3 mtrace.3 nan.3 nanf.3 nanl.3 qecvt.3 qecvt_r.3
	qfcvt.3 qfcvt_r.3 qgcvt.3 signbit.3 tgamma.3 tgammaf.3 tgammal.3

* Tue Oct 22 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-15mdk
- add :
  o factor.1, jadetex.1, memprof.1, mkfifo.1,  netreport.1, pathchk.1,
    ssh-copy-id.1, texindex.1, tzselect.1
  o void.4x
  o XProjectTeam.7x
- typo fixes: ssh-add.1

* Mon Oct 21 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-14mdk
- simplify %%install since upstream structure got homogeneized
- add
  o debsums.1, gettext.1, latex2rtf.1, ssh-add.1, ssh-agent.1, ssh-keyscan.1
  o mga.4x
  o chkconfig.8, urpmf.8, urpmi.update.8, urpmi.addmedia.8 

* Thu Oct 17 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-13mdk
- source 4 : add back man9 that got removed from official tarball
- source 5 : add gettext.1
- no sub shell
- fix debian & mandrake related man pages installation

* Thu Oct 17 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-12mdk
- add w.1, apt-show-source.1, modules.5, urpmi.removemedia.1

* Tue Oct 15 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-11mdk
- add : vimdiff.1, vimtutor.1
- update : gcc.1 (gcc-3.1 -> gcc-3.2)
- typo fix : wget.1

* Tue Oct 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-10mdk
- add: debconf-copydb.1, debconf-getlang.1, Mail.1, mail.1, mailx.1,
  patch.1, wget.1, xev.1x
- move dpkg-{p,}reconfigure from section 1 to section 8

* Mon Sep 09 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-9mdk
- update access.1, locate.1, mbadblocks.1, passmass.1, rpm.8

* Thu Sep 05 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-8mdk
- update: gzip1.1, nmap.1
- add ptx.1, tsort.1

* Thu Aug 29 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-7mdk
- update: gzip.1, gzexe.1, sfdisk.8
- add mke2fs.8

* Wed Aug 28 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-6mdk
- apxs.1 and alsactl.1 fixes

* Sun Aug 25 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-5mdk
- new: mbox.5
- update: cpp.1, gcc.1

* Fri Aug 23 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-4mdk
- new: atc.6, msgfmt.1., mutt_dotlock
- updates: chroot.1, clear.1, pdf2ps.1

* Tue Aug 13 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-3mdk
- patch7: s/signaus/signaux/ and s/l'in/l'un/ in pthread_sigmask.3thr
  (spotted by David Robin)

* Tue Aug 13 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-2mdk
- patch 6 : fix man.config location into man.1 (mandrakeexpert incident 28843)

* Mon Aug 12 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-1mdk
- patch 0: remove merged bits
- add:select_tut.2, sigaltstack.2, stdio_ext.3, strverscmp.3, timegm.3,
  unlocked_stdio.3, 
- update:
o bash.1 cmp.1 nm.1, passwd.1, ranlib.1, rev.1, talk.1, tar.1, write.1

o accept.2, access.2, bind.2, capget.2, chdir.2, chmod.2, chown.2, chroot.2,
  clone.2, close.2, connect.2, execve.2, fcntl.2, flock.2, getdents.2,
  getdomainname.2, getdtablesize.2, getgroups.2, gethostname.2, getpagesize.2,
  getpeername.2, getpid.2, getpriority.2, getsockopt.2, gettimeofday.2, idle.2,
  intro.2, ioctl.2, ioctl_list.2, ioperm.2, iopl.2, ipc.2, kill.2, link.2,
  listen.2, lseek.2, mincore.2, mknod.2, mlock.2, mlockall.2, mmap.2,
  modules.2, mount.2, mprotect.2, mremap.2, msgctl.2, msgget.2, msgop.2,
  munlock.2, munlockall.2, nanosleep.2, obsolete.2, open.2, outb.2, phys.2,
  poll.2, profil.2, ptrace.2, quotactl.2, read.2, readdir.2, readv.2, reboot.2,
  recv.2, rename.2, rmdir.2, sched_get_priority_max.2, sched_rr_get_interval.2,
  sched_setscheduler.2, select.2, semctl.2, semget.2, semop.2, send.2,
  sendfile.2, seteuid.2, setfsgid.2, setfsuid.2, setgid.2, setpgid.2,
  setresuid.2, setreuid.2, setsid.2, setuid.2, sigaction.2, stat.2, time.2,
  times.2, truncate.2, umask.2, uname.2, unlink.2, uselib.2, ustat.2, vfork.2,
  vm86.2, wait.2, write.2,

o pthread_cleanup_push.3thr, strcmp.3,

o console.4, console_codes.4, dsp56k.4, fd.4, hd.4, initrd.4, lp.4, mem.4,
  mouse.4, random.4, sd.4, st.4, wavelan.4,

o charmap.5, crontab.5, environ.5, exports.5, fs.5, fstab.5, host.conf.5,
  hosts.5, hosts.equiv.5, intro.5, ipc.5, lilo.conf.5, locale.5, motd.5, nfs.5,
  nologin.5, nsswitch.5, passwd.5, proc.5, protocols.5, resolver.5, rpc.5,
  services.5, shadow.5, tzfile.5, utmp.5

o LDP.7, arp.7, ascii.7, bootparam.7, charsets.7, ddp.7, glob.7, hier.7,
  icmp.7, ip.7, ipv6.7, iso_8859-1.7, iso_8859-15.7, iso_8859-7.7, locale.7,
  mailaddr.7, man.7, packet.7, raw.7, signal.7, socket.7, suffixes.7, tcp.7,
  udp.7, unicode.7, utf-8.7

o atd.8, bosskill.8, cfdisk.8, chat.8, couteau.8, cron.8, ctluser.8, depmod.8,
  dmesg.8, dumpe2fs.8, e2label.8, fdformat.8, fdisk.8, guru.8, halt.8,
  insmod.8, ipcrm.8, ipcs.8, kbdrate.8, lilo.8, losetup.8, lsdev.8, mkfs.8,
  mkfs.minix.8, modinfo.8, modprobe.8, mount.8, pidof.8, pppd.8, pppstats.8,
  sfdisk.8, shutdown.8, sync.8, useradd.8, userdel.8, userhelper.8, usermod.8,
  usernetctl.8, vmstat.8, zdump.8, zic.8

* Thu Aug 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-14mdk
- update tcsh.1

* Wed Aug 07 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-13mdk
- add mutt.1
- %%verify(not md5 mtime size) /var/cache/man/%LANG/whatis

* Tue Aug 06 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-12mdk
- add man, manpath, xargs, debconf.1, dpkg-reconfigure.1, debconf-show.1 , 
  Debconf::Client::ConfModule.1, debconf-loadtemplate.1, dpkg-preconfigure.1,
  debconf-communicate.1, debconf-mergetemplate.1
- update (b)yacc, gpm-root, file, gpm-type, lynx
- typo fix in flex, gpm-types, less, lesskey, links, mev

* Tue Jul 30 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-11mdk
- updated: bc, gcc, gawk, igawk
- new: deb.5, debconf.1

* Mon Jul 15 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-10mdk
- updated: mc.1, mcedit.1, nm.1

* Fri Jun 28 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-9mdk
- build fix

* Wed Jun 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-8mdk
- update emacs.1 and make.1
- add lpmove, lpoptions, lppasswd (all cups man pages have been translated)

* Mon Jun 24 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-7mdk
- add XAnyEvent.3x, XKeyEvent.3x, XMotionEvent.3x, XButtonEvent.3x, XEvent.3x,
  apxs.1, httpd.8, 
- XConfigureWindow.3x is more coherent now
- update gdb.1, fdisk.8

* Wed Jun 12 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-6mdk
- add cg

* Tue Jun 11 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-5mdk
- add vg.1

* Mon Jun 10 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-4mdk
- add mtools.5

* Wed Jun 05 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-3mdk
- add font2c.1

* Wed Jun 05 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-2mdk
- add cdrecord.1, gs.1, nmap.1

* Mon Jun 03 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-1mdk
- new release
- remove source5, patch6 [merged upstream]

* Thu May 30 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-43mdk
- use new man-pages-LG template
    - requires man => 1.5j-8mdk for new man-pages framework
    - remove old makewhatis.%LANG
    - standard {Build,}Requires/buildroot/prereq/arc/provides/obsoletes
- s///g on some author emails
- add package version of the translation source
- sfdisk.8 : remove one useless comment
- gcc.1/lsof.8: some minor fixeseurs mineurs

* Mon May 27 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-42mdk
- remove openssl_passwd hack (merged upstream)
- remove useless SOURCE4
- remove stupid/useless mkdir
- requires man >= 1.5j-7mdk for new makewhatis
- remove makewhatis.fr since default makewhatis is now able to parse
  french man pages
- use default makewhatis to build whatis in spec and in cron entry
- don't rebuild whatis on install since:
  - we've already build in package
  - cron will rebuild it nightly and so add other package french man pages
- add /var/cache/man/fr so that we can put whatis db there,
  thus supporting ro mounted /usr
- whatis db has been moved from /usr/share/man/fr into /var/cache/man/fr
- add GSnes9x(6x), drakfloppy(1), wmxmms(1), fortune(6) and heroes(6)
- handle 6x section (X11 games) since there's now 1 man page in
- handle man6, too (banner.6, fortune.6, heroes.6, intro.6, pingus.6, pysol.6,
  sl.6 were forgotten)

* Tue May 21 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-41mdk
- passwd.1 from mansupp is now openssl_passwd.1

* Tue May 21 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-40mdk
- add:

  alevtd.1, consoletype.1, doexec.1, fbtv.1, groups.1, nseq.1, passwd.1,
  pkcs12.1, rootv.1, startinnfeed.1, streamer.1, ttv.1, usleep.1, v4lctl.1,
  vcut.1, xawtv-remote.1, XReparentWindow.1

  AllPlanes.3x, BlackPixel.3x, ConnectionNumber.3x, DefaultColormap.3x,
  DefaultDepth.3x, DefaultGC.3x, DefaultRootWindow.3x, DefaultScreen.3x,
  DefaultScreenOfDisplay.3x, DefaultVisual.3x, DisplayCells.3x,
  DisplayPlanes.3x, DisplayString.3x, LastKnownRequestProcessed.3x,
  NextRequest.3x, ProtocolRevision.3x, ProtocolVersion.3x, QLength.3x,
  RootWindow.3x, ScreenCount.3x, ScreenOfDisplay.3x, ServerVendor.3x,
  VendorRelease.3x, WhitePixel.3x, XExtendedMaxRequestSize.3x, XListDepths.3x,
  XMaxRequestSize.3x, XReparentWindow.3x, XSelectInput.3x

  v4l.4x, vesa.4x

  texinfo.5, xawtvrc.5

  lsof.8, v4l-conf.8


* Fri May 17 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-39mdk
- add mincore.2, asprintf.3, clearenv.3, dprintf.3, dysize.3, flockfile.3,
  fpurge.3, fseeko.3, getline.3, getnameinfo.3, getdate.3, getloadavg.3

* Thu May 16 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-38mdk
- add a2ps(1), record(1), scantv(1), subtitles(1), xawtv(1)

* Wed Apr 24 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-37mdk
- typo fix: mkdir(2) specified wrong headers. fixed as posix.1 say.

* Wed Apr 17 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-36mdk
- add blackbox & bsetroot

* Wed Apr 17 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-35mdk
- add xterm.1

* Mon Apr 15 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-34mdk
- add gendsa.1, genrsa.1, sane-find-scanner.1, sane-avision.5

* Tue Apr 09 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-33mdk
- add XFree.3x, XQueryPointer.3x, XQueryTree.3x, filter.1, cupsd.conf.5,
  enable.8, lpadmin.8

* Mon Apr 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-32mdk
- really add enc.1, req.1, dsaparam.1, anacrontab.5, mkbootdisk.8

* Tue Apr 02 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-31mdk
- add enc.1, req.1, dsaparam.1, anacrontab.5, mkbootdisk.8

* Tue Mar 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-30mdk
- add dhparam.1 and dsa.1

* Tue Mar 19 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-29mdk
- add apt-sortpkgs.1, iptables.8, iptables-save.8, dgst.1,
  iptables-restore.8, sl.6

* Tue Mar 12 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-28mdk
- add XGetWindowAttributes.3x, XCirculateSubwindowsDown.3x,
      XWindowAttributes.3x, XLowerWindow.3x, XUninstallColormap.3x,
      XCirculateSubwindowsUp.3x, XRestackWindows.3x, XInstallColormap.3x,
      XGetGeometry.3x, XListInstalledColormaps.3x, XCirculateSubwindows.3x,
      XRaiseWindow.3x

* Tue Mar 12 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-27mdk
- add crl.1 and crl2pkcs7.1

* Mon Mar 11 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-26mdk
- add : printers.conf.5, reject.8, lpc.8, vidmode.8, rootflags.8,
        cupsaddsmb.8, cups-lpd.8, accept.8, cups-config.3, ramsize.8,
        classes.conf.5, cups-polld.8, backend.1, lpinfo.8

* Fri Mar 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-25mdk
- add rcp.1, rsyncd.conf.5, mime.convs.5, rdev.8
- don't use tar y
- use ln rather than cp to do faster %%build
- really add apt-extracttemplates_fr.1

* Thu Mar 07 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-24mdk
- 

* Thu Mar 07 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-24mdk
- add lp.1, lpq-cups.1, lpr.1, lprm.1, lpstat.1, rsh.1, mime.types.5,
  printers.conf.5

* Mon Mar 04 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-23mdk
- add ciphers.1, eject.1, openssl.1, rlogin.1, pysol.6, anacron.8

* Mon Feb 25 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-22mdk
- add rlogin.1, pingus.1, pysol.6
- fix another typo

* Wed Feb 20 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-21mdk
- fix typos
- add bibtex.1

* Tue Feb 19 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-20mdk
- more man pages :
  ca.1, latex.1, asn1parse.1, uuidgen.1, CA.pl.1, swapon.8, fsck.vfat.8,
  swapoff.8.bz2, fsck.8, dosfsck.8, tune2fs.8, e2fsck.8, fsck.msdos.8,
  dhcrelay.8, apt-extracttemplates_fr.1

* Mon Feb 11 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-19mdk
- more man pages

* Tue Feb 05 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-18mdk
- more man pages

* Tue Jan 29 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-17mdk
- more man-pages: samba.7 smbclient.1 smbmnt.8 smbmount.8 smbpasswd.8
  dhcpxd.8 dhcpcd.8

* Fri Jan 18 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-16mdk
- more man-pages

* Thu Jan 10 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-15mdk
- as usual, more man-pages ...

* Thu Jan 03 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-14mdk
- update

* Thu Dec 20 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-13mdk
- more man-pages

* Tue Dec 11 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-12mdk
- more man-pages

* Sun Dec 02 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-11mdk
- 2666 lines patch of more spell fixes :-(
- remove an html file that gerard let go out :-(

* Sun Dec 02 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-10mdk
- more man-pages
- some spell fixes
- readd man-pages no more provided by net-tools

* Tue Nov 27 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-9mdk
- more man pages

* Mon Nov 19 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-8mdk
- more man-pages
- up to new macros

* Sun Nov 11 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-7mdk
- more man-pages

* Thu Nov 08 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-6mdk
- add supp man-pages url
- more man-pages

* Sun Nov 04 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-5mdk
- more man pages

* Wed Oct 31 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-4mdk
- more man pages

* Thu Oct 25 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-3mdk
- add X11 man pages

* Thu Oct 25 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-2mdk
- add 170 man-pages from Grard Delafond (some were moved from man-fr which
  only has LPD ones now to Grard set + some new ones)

* Thu Oct 25 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-1mdk
- new release

* Thu Sep 20 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.2-3mdk
- remove non utf-8 translations (rpm sucks)
- we obsoletes manpages-%%LANG, so we should provide it too

* Mon Sep 17 2001 Frederic Lepied <flepied@mandrakesoft.com> 0.9.2-2mdk
- fixed conflict with initscripts

* Wed Aug 08 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.2-1mdk
- minor spec cleaning
- new release

* Thu Mar 01 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9-1mdk
- new release (remove those of my patches that are now integrated)

* Wed Feb 28 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-10mdk
- resync bash.1 with bash-2.0.4

* Wed Aug 09 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-9mdk
- add various fixes i got from gael and erwan

* Wed Jul 26 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-8mdk
- fix tmppath

* Tue Jul 25 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-7mdk
- fix permissions

* Tue Jul 18 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-6mdk
- readd  apropos.1,whatis.1, and man.config.5

* Tue Jul 18 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-5mdk
- build release for BM

* Wed Jun 21 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-4mdk
- fix permission on /usr/doc/man-pages-fr* so that everybody can read it

* Wed Jun 21 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-3mdk
- use %_mandir to prepare FHS respect

* Thu Mar 23 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-2mdk
- convert to new group scheme
- use spechelper
- fix build as user (the makewhatis that was added at the end of the rpm
  process try to write on /root/whatis ...)
- fix problem with spechelper with links on links on files.

* Fri Feb 25 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 0.8-1mdk
- Tadaa! 0.8 is out (thanks Thierry)

* Thu Jan 20 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- fixes and corrections from Thierry Vignaud

* Wed Dec 22 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added 'man drake' from Aleksey Smirnov

* Thu Dec 09 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- more man-pages ...
- fix non-root build

* Thu Dec 07 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- add some new (25+) manpages that were present in LDP's english man-pages but
  not in french ones with the benediction of C. Blaess which will wait before
  releasing man-fr-1.28 (he's thinking about using the LDP versionning system
  as soon as we have all the manpages).

  Here is a partial list of new manpages :
  dir(1), intro(1), vdir(1),
  capget(2), capset(2), lchown(2), pread(2), sendfile(2),
  MB_CUR_MAX(3), MB_LEN_MAX(3), bindresvport(3), getrpcport(3), wcslen(3),
      fgetwc(3), getwc(3)
  fifo(4),
  hosts.equiv(5), rpc(5),
  sync(8),
  init_module(9), probe_irq_off(9), probe_irq_on(9), proc_dir_entry(9),
      proc_register(9), proc_register_dynamic(9), proc_unregister(9)

- also fix some typos (some of mine though)

* Fri Nov 19 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- moved makewhatis.%LANG from /usr/local/sbin to /usr/sbin

* Fri Aug 20 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- corrected typos in french description

* Tue Jul 20 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- included some nice improvements from man-pages-pl

* Tue Jul  8 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- updated description

* Wed Jul  7 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- changed the name from man-fr to man-pages-fr, to make it consistent
  with the english man pages package.
- updated to version 0.7 of french man pages
- merged with the rpm package I mantained before; that is I added an icon,
  the /var/catman/fr tree, a makewhatis.fr script, and a cron entry to run it  

* Fri May 14 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Build for new environnement.

* Tue Apr 20 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Initial version.
- Add a script for /etc/man.config

